Bug 987700 - [abrt] divide error: 0000 [#1] SMP
[abrt] divide error: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:03ebbd210e55d0c23f7d2dab2fe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 18:43 EDT by Alexey Pozharov
Modified: 2013-10-08 12:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:50:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (107.12 KB, text/plain)
2013-07-23 18:43 EDT, Alexey Pozharov
no flags Details

  None (edit)
Description Alexey Pozharov 2013-07-23 18:43:40 EDT
Description of problem:
Click "suspend" in XFCE menu.

Additional info:
reporter:       libreport-2.1.5
divide error: 0000 [#1] SMP 
Modules linked in: vfat fat ip6table_filter ip6_tables ebtable_nat ebtables it87 hwmon_vid fuse radeon joydev eeepc_wmi asus_wmi sparse_keymap rfkill video acpi_cpufreq mperf kvm_amd kvm snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode i2c_algo_bit ttm serio_raw drm_kms_helper sp5100_tco drm k10temp r8169 snd_page_alloc snd_timer edac_core snd edac_mce_amd i2c_piix4 i2c_core mii soundcore wmi binfmt_misc uinput usb_storage
CPU 1 
Pid: 27182, comm: pm-suspend Not tainted 3.9.9-302.fc19.x86_64 #1 To be filled by O.E.M. To be filled by O.E.M./M5A97
RIP: 0010:[<ffffffff81345741>]  [<ffffffff81345741>] fbcon_init+0x1b1/0x570
RSP: 0018:ffff880108161d60  EFLAGS: 00010246
RAX: 0000000000000780 RBX: 0000000000001f00 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff88022c844800 RDI: ffff880231920600
RBP: ffff880108161da8 R08: 0000000000000780 R09: 00000000000004b0
R10: 0000000000000000 R11: ffff880108161aee R12: ffff880237010000
R13: ffff88022c844800 R14: ffff880231ae2000 R15: ffff880231920600
FS:  00007f1884e6b740(0000) GS:ffff88023fc40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 00007f1884e8f000 CR3: 000000021084d000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process pm-suspend (pid: 27182, threadinfo ffff880108160000, task ffff8802274cc650)
Stack:
 ffff880108161db0 ffff880108161d70 0020000100000100 0000000100000000
 ffff880231ae2000 000000000000003e 0000000000000001 00000000000009b0
 ffffffff81fb1240 ffff880108161dd0 ffffffff813b7d6c 000000000000003e
Call Trace:
 [<ffffffff813b7d6c>] visual_init+0xbc/0x120
 [<ffffffff813baf6f>] vc_allocate+0xff/0x200
 [<ffffffff813b166f>] vt_move_to_console+0x6f/0xc0
 [<ffffffff810a5658>] pm_prepare_console+0x18/0x40
 [<ffffffff810a6356>] pm_suspend+0xd6/0x260
 [<ffffffff810a54d9>] state_store+0x79/0xf0
 [<ffffffff812f34af>] kobj_attr_store+0xf/0x20
 [<ffffffff8120d393>] sysfs_write_file+0xd3/0x150
 [<ffffffff81199fcf>] vfs_write+0x9f/0x170
 [<ffffffff8119a2c9>] sys_write+0x49/0xa0
 [<ffffffff8164f319>] system_call_fastpath+0x16/0x1b
Code: 00 fd ff ff ff 41 8b 45 50 45 8b 96 2c 01 00 00 41 8b 8e 30 01 00 00 45 8b 4d 54 41 89 c0 74 06 45 89 c8 41 89 c1 44 89 c0 31 d2 <41> f7 b6 a8 01 00 00 31 d2 41 89 c0 44 89 c8 41 f7 b6 ac 01 00 
RIP  [<ffffffff81345741>] fbcon_init+0x1b1/0x570
 RSP <ffff880108161d60>
Comment 1 Alexey Pozharov 2013-07-23 18:43:46 EDT
Created attachment 777506 [details]
File: dmesg
Comment 3 Josh Boyer 2013-09-16 09:02:26 EDT
Are you still seeing this with the 3.10.y kernel updates?
Comment 4 Josh Boyer 2013-09-18 16:35:27 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 5 Josh Boyer 2013-10-08 12:50:20 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.